Bug 25927 - Lowres failover mishandled'?
Summary: Lowres failover mishandled'?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-03 23:50 UTC by R P Herrold
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 08:56:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-02-03 23:50:33 UTC
Host properly found that an X install has not possible with a framebuffer,
but did not seem to fail into testing lowres .. instead it seemed to have
failed directly to a text install ... 

This may or not be a bug, but I would expect that it would try lowres on
the way to a text install.  This may not be a justified expectation.

--------------------

Perhaps a message indicating that NOFB was not possible, FOLLOWED by a
'testing lowres capability' --- and then a ten second pause and cutover to
the TUI install ?

Comment 1 Brent Fox 2001-02-09 08:56:48 UTC
We've changed lowres to not use framebuffer at all...there are just too many
problems with framebuffer in 8-bit color.  For the most part, framebuffer is
fine at 16-bit color.  Most cards either work in 16-bit color framebuffer just
fine, or they fail gracefully and we can fall back to the native X server.  In
8-bit framebuffer mode, however, some cards' color palette is all messed up.  So
now, lowres will function the same way that the installer in Red Hat Linux 7
did.  That is, 640x480 - not in framebuffer.  This should fix the problem.
Please reopen this bug if the problem persists in the future.

Comment 2 Brock Organ 2001-02-19 16:33:47 UTC
verified fix in qa0217.1 ...

Comment 3 R P Herrold 2001-03-02 01:59:15 UTC
7.1RC1 -- verified and works fine on my two test usits which showed the issue ..
-- Thanks


Note You need to log in before you can comment on or make changes to this bug.